Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1363754 - [RFE] 'LDAP Group Look Up' string needs to changed to 'External auth Group Look Up' when auth mode is set to external(httpd)
Summary: [RFE] 'LDAP Group Look Up' string needs to changed to 'External auth Group Lo...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.6.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.6.2
Assignee: Brian McLaughlin
QA Contact: amogh
URL:
Whiteboard: auth:external_auth:webui
Depends On: 1362697
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-08-03 13:33 UTC by John Prause
Modified: 2016-10-04 14:30 UTC (History)
8 users (show)

Fixed In Version: 5.6.2.0
Doc Type: Enhancement
Doc Text:
With this update, the string 'Look Up LDAP Groups' has been changed to 'Look up External Authentication Groups' when the authentication mode is set to external (httpd) to accommodate different formats of external authentication.
Clone Of: 1362697
Environment:
Last Closed: 2016-10-04 14:30:03 UTC
Category: ---
Cloudforms Team: Unknown
Target Upstream Version:


Attachments (Terms of Use)
Group_lookup_string (deleted)
2016-09-28 06:32 UTC, amogh
no flags Details


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2016:1996 normal SHIPPED_LIVE Important: CFME 4.1 bug fixes and enhancement update 2016-10-04 18:26:13 UTC

Comment 2 amogh 2016-09-28 06:32:36 UTC
Created attachment 1205413 [details]
Group_lookup_string

Group_lookup_string is updated correctly.

Comment 4 errata-xmlrpc 2016-10-04 14:30:03 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2016-1996.html


Note You need to log in before you can comment on or make changes to this bug.